Subject: bug#28771: 26.0.60; A couple space display property feature requests

From: Eli Zaretskii <[email-masked]>
Date: Wed, 11 Oct 2017 18:37:21 +0300

Would your problems be solved if we provided a function to return the
pixel-width of all the window decorations on the specified side (left
or right) of the window?  Then you could use this function in your
display specs to produce the whitespace of the width you want.